MENU_ITEM_NAME(3)

NAME
item_description, item_name - get item name or description

LIBRARY
libmenu

SYNOPSIS
#include <menu.h>
char *
item_description(ITEM *item);
char *
item_name(ITEM *item);

DESCRIPTION
The item_description() menu function returns the description string associated with the passed item. The item_name() function returns the name string associated with the passed item.

RETURN VALUES
The function item_description() and item_name() functions return NULL if the item pointer is not valid.

SEE ALSO
curses(3), menus(3)

NOTES
The header <menu.h> automatically includes both <curses.h> and <eti.h>.